﻿
body {
    direction: rtl;
    margin: auto;
    font-family: Tahoma;
}
.border-rad{
    border-radius: 35px;
}
.bg-login-image{
    background: url(../images/trees-during-day-3573351.jpg) no-repeat center center/cover;
}
.input-font-size{
    font-size: 18px;
}
.font-size-error{
    font-size: 12px;
    position:relative;
    right: 10px;
}
.btn-custom {
    background-color: #92E3A9;
    font-weight: bold;
    color:whitesmoke;
}
.sidebar {
    background-color: #92E3A9;
    height: 100vh;
}
.border-bottom{
    border-bottom: 1px solid #464646;
}
.sidebar-link{
    transition: all 0.4s;
}
.sidebar-link:hover{
    background: #444;
    border-radius: 5px;
}
.search-input{
    background: transparent;
    border:none;
    border-radius: 0;
    border-bottom: 2px solid #444;
    transition: all 0.5s;
   
}
 .search-input:focus {
        background: transparent;
        box-shadow: none;
        border-bottom: 2px solid #c82333;
    }
 .search-botton{
     border-radius: 50%;
     transition: all 0.4s;
 }
.search-botton:hover{
    transform: translateY(-3px);
}
.btn-search {
    background-color: #92E3A9;
}
.color-sign-out {
    color: #92E3A9;
}
@media(max-width:765px) {
    .sidebar{
        position: static;
        height:auto;
    }
    .top-navbar{
        position:static;
    }
}